Bug 1574005 - [abrt] gconf-editor: gconf_client_lookup(): gconf-editor killed by SIGABRT
Summary: [abrt] gconf-editor: gconf_client_lookup(): gconf-editor killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gconf-editor
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:04636ed2bf78a7508f85dd6c3d6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-02 16:27 UTC by mastaiza
Modified: 2019-05-28 20:16 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 20:16:13 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (45.75 KB, text/plain)
2018-05-02 16:28 UTC, mastaiza
no flags Details
File: cgroup (341 bytes, text/plain)
2018-05-02 16:28 UTC, mastaiza
no flags Details
File: core_backtrace (21.33 KB, text/plain)
2018-05-02 16:28 UTC, mastaiza
no flags Details
File: cpuinfo (1.24 KB, text/plain)
2018-05-02 16:28 UTC, mastaiza
no flags Details
File: dso_list (8.34 KB, text/plain)
2018-05-02 16:28 UTC, mastaiza
no flags Details
File: environ (1.42 KB, text/plain)
2018-05-02 16:28 UTC, mastaiza
no flags Details
File: limits (1.29 KB, text/plain)
2018-05-02 16:28 UTC, mastaiza
no flags Details
File: maps (42.52 KB, text/plain)
2018-05-02 16:28 UTC, mastaiza
no flags Details
File: mountinfo (3.62 KB, text/plain)
2018-05-02 16:28 UTC, mastaiza
no flags Details
File: open_fds (643 bytes, text/plain)
2018-05-02 16:28 UTC, mastaiza
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2018-05-02 16:28 UTC, mastaiza
no flags Details

Description mastaiza 2018-05-02 16:27:55 UTC
Version-Release number of selected component:
gconf-editor-3.0.1-15.fc28

Additional info:
reporter:       libreport-2.9.5
backtrace_rating: 4
cmdline:        gconf-editor
crash_function: gconf_client_lookup
executable:     /usr/bin/gconf-editor
journald_cursor: s=46d67fa9c7fc42e9a842029a4935e3bc;i=12b6;b=2752ad0ae7934ce9a2cff680cf52c87d;m=4766bad77;t=56b3b84ef56e8;x=69e0912deacdb89f
kernel:         4.16.4-300.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1512289

Comment 1 mastaiza 2018-05-02 16:28:03 UTC
Created attachment 1430190 [details]
File: backtrace

Comment 2 mastaiza 2018-05-02 16:28:04 UTC
Created attachment 1430191 [details]
File: cgroup

Comment 3 mastaiza 2018-05-02 16:28:06 UTC
Created attachment 1430193 [details]
File: core_backtrace

Comment 4 mastaiza 2018-05-02 16:28:08 UTC
Created attachment 1430194 [details]
File: cpuinfo

Comment 5 mastaiza 2018-05-02 16:28:10 UTC
Created attachment 1430195 [details]
File: dso_list

Comment 6 mastaiza 2018-05-02 16:28:12 UTC
Created attachment 1430196 [details]
File: environ

Comment 7 mastaiza 2018-05-02 16:28:13 UTC
Created attachment 1430197 [details]
File: limits

Comment 8 mastaiza 2018-05-02 16:28:15 UTC
Created attachment 1430198 [details]
File: maps

Comment 9 mastaiza 2018-05-02 16:28:17 UTC
Created attachment 1430199 [details]
File: mountinfo

Comment 10 mastaiza 2018-05-02 16:28:20 UTC
Created attachment 1430200 [details]
File: open_fds

Comment 11 mastaiza 2018-05-02 16:28:21 UTC
Created attachment 1430201 [details]
File: proc_pid_status

Comment 12 Ben Cotton 2019-05-02 21:45:33 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2019-05-28 20:16:13 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.